Bug 11270 - Minor pythonlib packaging issue?
Summary: Minor pythonlib packaging issue?
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pythonlib   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-07 03:18 UTC by kumar1
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-14 23:16:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description kumar1 2000-05-07 03:18:32 UTC
If you do a verify on pythonlib, one gets bogus verify errors even
on a pristene install...

[root notes]# rpm -V pythonlib
S.5....T   /usr/lib/rhs/python/Conf.pyc
S.5....T   /usr/lib/rhs/python/PasswordCrypt.pyc
S.5....T   /usr/lib/rhs/python/buttonbar.pyc
S.5....T   /usr/lib/rhs/python/foldertabs.pyc
S.5....T   /usr/lib/rhs/python/listbox.pyc
S.5....T   /usr/lib/rhs/python/rhdialog.pyc
S.5....T   /usr/lib/rhs/python/rhentry.pyc
S.5....T   /usr/lib/rhs/python/rhtkinter.pyc
S.5....T   /usr/lib/rhs/python/rhutil.pyc
S.5....T   /usr/lib/rhs/python/textbox.pyc

Comment 1 Alan Cox 2002-12-14 23:16:19 UTC
This has been fixed but the bug did not get closed

Alan the bugzilla womble



Note You need to log in before you can comment on or make changes to this bug.